list(APPEND PIP_UTILS_LIST "pisd")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
file(GLOB CPPS "*.cpp")
file(GLOB HDRS "*.h")
add_executable(pisd ${CPPS} ${HDRS})
target_link_libraries(pisd pip pip_crypt pip_console)
if (DEFINED LIB)
	install(TARGETS pisd DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS pisd DESTINATION bin)
endif()
